/* =============================================================================



   EXTRA STYLES FOR HOME PAGE OBJECTS



   ========================================================================== */







#PPTHomePage #style3_wrapper {

	background: #eee url('../img/slider/hbg.jpg') repeat-x;

	border: 1px solid #ddd;

	clear: both;

	height: 160px;

	margin-top: 10px;

	margin-bottom: 15px;

}

#PPTHomePage #style3 {

	margin-top: 20px;

	width: 540px !important;

	margin: 0 auto;

}

#PPTHomePage #style3_car1 {

	float: left;

	width: 470px !important;

	height: 140px;

	position: relative;

	border: 1px solid #ccc;

}

#PPTHomePage #style3 .container {

	float: left;

	width: 470px !important;

	height: 150px;

	position: relative;

	overflow: hidden;

}

#PPTHomePage #style3 ul {

	margin: 0;

	padding: 0;

	width: 100000px;

	position: relative;

	top: 0;

	left: 0;

	height: 70px;

	margin-top: 21px;

}

#PPTHomePage #style3 ul li {

	margin-top: 20px;

	width: 130px;

	height: 150px;

	text-align: center;

	list-style: none;

	float: left;

	margin-left: 10px;

	margin-right: 20px;

}

#PPTHomePage #style3 ul li img {

	border: 1px solid #ccc;

	cursor: pointer;

	max-width: 120px;

	max-height: 90px;

}

#PPTHomePage #style3 ul li {

	border-right: 0px;

}

#PPTHomePage #style3 .previous_button {

	float: left;

	width: 34px;

	height: 160px;

	background: url(../img/slider/ho2.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style3 .previous_button_over {

	background: url(../img/slider/ho2a.jpg);

}

#PPTHomePage #style3 .previous_button_disabled {

	background: url(../img/slider/ho2b.jpg);

	cursor: default;

}

#PPTHomePage #style3 .next_button {

	float: left;

	width: 34px;

	height: 160px;

	background: url(../img/slider/ho1.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style3 .next_button_over {

	background: url(../img/slider/ho1a.jpg);

}

#PPTHomePage #style3 .next_button_disabled {

	background: url(../img/slider/ho1b.jpg);

	cursor: default;

}

#PPTHomePage #style2_wrapper {

	background: #fff;

	border: 1px solid #ddd;

	clear: both;

	height: 160px;

	margin-top: 0px;

	margin-bottom: 15px;
	width: 675px;

}

#PPTHomePage #style2 {

	margin-top: 20px;

	width: 680px !important;

	margin: 0 auto;

	margin-left: 8px;	

}

#PPTHomePage #style2_car1 {

	float: left;

	width: 570px !important;

	height: 140px;

	position: relative;

	border: 1px solid #ccc;

}

#PPTHomePage #style2 .container {

	float: left;

	width: 587px !important;

	height: 150px;

	position: relative;

	overflow: hidden;

}

#PPTHomePage #style2 ul {

	margin: 0;

	padding: 0;

	width: 100000px;

	position: relative;

	top: 0;

	left: 0;

	height: 70px;

	margin-top: 21px;

}

#PPTHomePage #style2 ul li {

	margin-top: 35px;

	width: 130px;

	height: 150px;

	text-align: center;

	list-style: none;

	float: left;

	margin-left: 9px;

	margin-right: 6px;

}

#PPTHomePage #style2 ul li img {

	padding-top: 9px!important; 
	padding-bottom: 9px!important; 
	padding-left: 5px!important; 
	padding-right: 5px!important; 




	background-color: #fff;

	cursor: pointer;

	max-width: 120px;

	max-height: 90px;


}

#PPTHomePage #style2 ul li {

	border-right: 0px;

}

#PPTHomePage #style2 .previous_button {

	float: left;

	width: 34px;

	height: 160px;

	background: url(../img/slider/ho2.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style2 .previous_button_over {

	background: url(../img/slider/ho2a.jpg);

}

#PPTHomePage #style2 .previous_button_disabled {

	background: url(../img/slider/ho2b.jpg);

	cursor: default;

}

#PPTHomePage #style2 .next_button {

	float: left;

	width: 36px;

	height: 160px;

	background: url(../img/slider/ho1.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style2 .next_button_over {

	background: url(../img/slider/ho1a.jpg);

}

#PPTHomePage #style2 .next_button_disabled {

	background: url(../img/slider/ho1b.jpg);

	cursor: default;

}

#PPTHomePage #style1_wrapper {

	background: #eee url('../img/slider/hbg.jpg') repeat-x;

	border: 1px solid #ddd;

	clear: both;

	height: 160px;

	margin-top: 10px;

	margin-bottom: 15px;

}

#PPTHomePage #style1 {

	margin-top: 20px;

	width: 930px !important;

	margin: 0 auto;

	margin-left: 10px;

}

#PPTHomePage #style1_car1 {

	float: left;

	width: 480px !important;

	height: 140px;

	position: relative;

	border: 1px solid #ccc;

}

#PPTHomePage #style1 .container {

	float: left;

	width: 850px !important;

	height: 150px;

	position: relative;

	overflow: hidden;

}

#PPTHomePage #style1 ul {

	margin: 0;

	padding: 0;

	width: 100000px;

	position: relative;

	top: 0;

	left: 0;

	height: 70px;

	margin-top: 27px;

	margin-left: 25px;

}

#PPTHomePage #style1 ul li {

	margin-top: 20px;

	width: 147px;

	height: 150px;

	text-align: center;

	list-style: none;

	float: left;

	margin-left: 10px;

	margin-right: 10px;

}

#PPTHomePage #style1 ul li img {

	border: 1px solid #ccc;

	cursor: pointer;

	max-width: 120px;

	max-height: 90px;

}

#PPTHomePage #style1 ul li {

	border-right: 0px;

}

#PPTHomePage #style1 .previous_button {

	float: left;

	width: 34px;

	height: 160px;

	background: url(../img/slider/ho2.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style1 .previous_button_over {

	background: url(../img/slider/ho2a.jpg);

}

#PPTHomePage #style1 .previous_button_disabled {

	background: url(../img/slider/ho2b.jpg);

	cursor: default;

}

#PPTHomePage #style1 .next_button {

	float: left;

	width: 34px;

	height: 160px;

	background: url(../img/slider/ho1.jpg);

	z-index: 100;

	cursor: pointer;

}

#PPTHomePage #style1 .next_button_over {

	background: url(../img/slider/ho1a.jpg);

}

#PPTHomePage #style1 .next_button_disabled {

	background: url(../img/slider/ho1b.jpg);

	cursor: default;

}

#PPTHomePage #featured-item {

	width: 100%;

	height: 250px;

	position: relative;

	float: left;

	margin: 0;

	display: block;

	overflow: hidden;

	padding: 0px;

	margin-bottom: 10px;

	background: #efefef;

}

#PPTHomePage #featured-itemContent {

	width: 100%;

	position: absolute;

	top: 0;

	margin: 0;

	padding: 0;

	list-style: none;

	margin-left: 0;

}

#PPTHomePage .featured-itemImage {

	border: 0px;

	width: 100%px;

	height: 254px;

	float: left;

	position: relative;

	display: none;

}

#PPTHomePage .featured-itemImage span {

	position: absolute;

	left: 0;

	font: 10px/15px Arial, Helvetica, sans-serif;

	width: 100%;

	min-width: 699px;

	filter: alpha(opacity=90);

	-moz-opacity: 0.9;

	-khtml-opacity: 0.9;

	opacity: 0.9;

	color: #fff;

	display: none;

	bottom: 0;

}

#PPTHomePage .featured-itemImage span strong {

	font-weight: normal;

	font-size: 20px;

	letter-spacing: -1px;

	display: block;

	margin: 15px 0 5px 15px !important;

	padding: 0

}

#PPTHomePage .featured-itemImage span b {

	font-weight: normal;

	display: block;

	margin: 3px 0 12px 15px !important;

	padding: 0;

	line-height: 18px;

	font-size: 14px;

	width: 450px

}

#PPTHomePage .featured-itemImage span em.price {

	font-style: normal;

	display: block;

	height: 30px;

	padding: 5px 0;

	font-size: 25px;

	letter-spacing: normal;

	position: absolute;

	right: 15px;

	top: 10px;

	line-height: 25px;

}

#PPTHomePage .featured-itemImage span em.more-info {

	font-style: normal;

	font-size: 12px;

	font-weight: bold;

	display: block;

	position: absolute;

	right: 15px;

	top: 52px

}

#PPTHomePage .featured-itemImage span strong {

	color: #333333;

}

#PPTHomePage .featured-itemImage span {

	background-color: #eeeeee;

}

#PPTHomePage .featured-itemImage span b {

	color: #666666;

}

#PPTHomePage .featured-itemImage span em.price {

	color: #333333;

}

/* =============================================================================



   HOME PAGE CATEGORY LIST STYLES



   ========================================================================== */



 	



#PPTHomePage #homeCategories ul li {

	background: url('../img/slider/folder.png') no-repeat 8px 0px;

	float: left;

} /*  min-height:40px; */

#PPTHomePage .full #homeCategories ul li {

	width: 300px;

	overflow: hidden;

	height: 63px;

}

#PPTHomePage .middle3cols #homeCategories ul li {

	width: 255px;

	overflow: hidden;

}

#PPTHomePage .middle2cols #homeCategories ul li {

	width: 320px;

	overflow: hidden;

}

#PPTHomePage #homeCategories ul li a {

	display: block;

	padding: 5px 0;

	line-height: 17px;

	padding-left: 38px;

	text-decoration: none;

}

#PPTHomePage #homeCategories ul .sm {

	padding: 0px;

	margin: 0px;

	float: left;

	padding: 2px;

	margin-top: 3px;

}

#PPTHomePage #homeCategories ul .sm:hover {

	background: #FFCC00;

	color: white;

}

#PPTHomePage #homeCategories .bit {

	margin-left: 10px;

	margin-bottom: 30px;

}

#PPTHomePage #homeCategories .bit16 {

	font-size: 16px;

}

#PPTHomePage #homeCategories ul li a {

	padding-left: 45px;

}

#PPTHomePage #homeCategories .bit {

	margin-top: 5px;

}

/* COMPACT VIEW */



#PPTHomePage #homeCompactCategories ul li {

	float: left;

} /*  min-height:40px; */

#PPTHomePage .full #homeCompactCategories ul li {

	width: 220px;

	overflow: hidden;

}

#PPTHomePage .middle3cols #homeCompactCategories ul li {

	width: 170px;

	overflow: hidden;

}

#PPTHomePage .middle2cols #homeCompactCategories ul li {

	width: 210px;

	overflow: hidden;

}

/* =============================================================================



   FEATURED LISTING STYLES



   ========================================================================== */



   



#PPTHomePage #homeFeaturedList ul li {

	padding: 10px;

	clear: both;

	border-bottom: 1px solid #ddd;

}

#PPTHomePage #homeFeaturedList ul li:hover {

	background: #efefef;

}

#PPTHomePage #homeFeaturedList ul li img {

	border: 1px solid black;

	height: 55px;

	width: 65px;

	float: left;

	margin-right: 10px;

}

#PPTHomePage #homeFeaturedList ul li h2 {

	font-size: 16px;

	background: none;

	padding: 0px;

}

#style2_wrapper container ul li {

	float: left;

	height: 150px;

	overflow: hidden;

	width: 227px;

}

#style2_wrapper container ul li a img {

	display: block;

	float: left;

	width: 128px;

}

